Subject: F-15 pilot figure article
From: "Steve Bamford ARC" <[email-masked]>
To: "William Tsang" <[email-masked]>
Date: Thu, 23 Dec 2004 10:21:55 -0800

Hi William,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: William Tsang 
  To: Steve Bamford ARC 
  Sent: Thursday, December 23, 2004 12:48 AM
  Subject: Re: 

  Hi Steve, 

  Thanks for publish my work. 
  Here are some interesting pictures of how I have modified the inbox pilot, if possible, would you please try to squeeze it into my gallery? 

  Regards

  William
    ----- Original Message ----- 
    From: Steve Bamford ARC 
    To: William Tsang 
    Sent: Thursday, December 23, 2004 3:53 PM
    Subject: Re: 

    Hi William,
    I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com
     
    Live like there is no tomorrow;
    Love like you've never been hurt.
    Work like you don't need the money.
    Dance like nobody's watching.
    Sing like nobody's listening.
    Live like it's Heaven on Earth.

     
      ----- Original Message ----- 
      From: William Tsang 
      To: [email-masked] 
      Sent: Monday, October 18, 2004 12:23 AM

      Hello Steve, 

      Please put my gallery on your website, thanks a lot. 

      Model : Tamiya 60312 F-15E strike eagle with bunker buster
      Scale : 1/32
      Decal: From Kit
      Accessory: Edward 32031 photo etching parts. 
      Marking: 335FS 89-0489
      Modeller: William Tsang, Hong Kong
      Email: wewawhoo.yahoo.com

      Text:
      This is my first big scale aircraft model since teenage casual cut and glue. The amount of work to complete this model was beyond my imagination. I used to build model casually, you know, just cut it glue it and decal it and a week of work used to be my patient line. This is the first unit that I did it with my "heart". 

      My box is the new one with bunker buster which incorporates many new decals, however I have chosen the original 335FS chief which is because of their significance in the "Desert Storm", and the chief had set a piece of history in radically taking out an air target using guided bomb unit! I made good use of the extra fuel tank, the GBU-28 and AIM-120 included in the box, which is a treat. It is hard to fine detail reference photo of this particular squadron for up to date weaponary set up however, well I bet, 2 x AIM-120, 2 x AIM9, 2 x GBU-10, 2 x 610gallon tanks and 1 GBU-28 is a logical setup if so happened. Didn't choose the AGM-130 for authenticity reason though it is nice looking, because no data pot included in the kit. Every parts fit well and are accurate, but some extra aftermarket parts or scratch built components were made to get that touch of details, and to bring it up to display quality did took me a fair bit of sanding, filling and painting time; I am talking about months if you only spend couple hours of leisure time off work. 

      I used mostly Gunze paints both Lacquer based and acrylic based. For that body color, I couldn't find a suitable gray from the range, so I mixed 2 parts of Gunze 331 with 3 parts of Gunze 305. For the Shiny engine cover, I used the new Gunze super metallic - plate silver as an alternative to the Alclad that most of US modeler would use. The body was furnished with Gunze 1000 surface as an undercoat after sanding, then 3 rounds of custom mixed gray. After enamel wash, I used the new Gunze super clear UV cut (it claims blocking UV and slow down discoloring) for gloss coat prepare for the decal. Finally topped with Gunze water based matt top-coat. ( it took all 3 cans! ).  

       Looking at the finished model, I think the Mudhen no doubt is a best looking fighter of all time. A sturdy display box is a must, so to keep out of dust, and reach of children.  I would like to express my thanks to various people including my wife for this wonderful gift, and her mental support during the build, also Keith Pardini and Douglas Chan for various advises, especially to Douglas Chan for several modeling tips, who I always chat via email, thank you " Si Fu". They both too display their model in this gallery.  

      Regards

      William